package com.writeoff.module.system.dto;

import javax.validation.constraints.NotBlank;

public class EnterpriseLogoUploadSignRequest {
    @NotBlank(message = "文件名不能为空")
    private String fileName;
    private String contentType;

    public String getFileName() {
        return fileName;
    }

    public String getContentType() {
        return contentType;
    }
}
